import * as $dara from '@darabonba/typescript';
export declare class GetSuspiciousStatisticsRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the asset group. Separate multiple IDs with commas (,).
     *
     * > You can call the [DescribeAllGroups](~~DescribeAllGroups~~) operation to query the IDs of asset groups.
     *
     * This parameter is required.
     *
     * @example
     * 9997897
     */
    groupIdList?: string;
    /**
     * @remarks
     * The source IP address of the request.
     *
     * @example
     * 10.12.XX.XX
     */
    sourceIp?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
